Subject: Re: Fwd: [p2p-hackers] The next gen P2P secure email solution

From: [email-masked]
Date: Wed, 25 Dec 2013 22:09:45 +0400

>Для себя отметил что часто упоминаются I2P email и IM системы которые
>адресуются по публичному ключу внутри DHT сетей. Ну в общем-то штатный
>шифропанковский режим работы. Надо будет заценить. Так как если оно
>рабочее, то надо брать на заметку.
В топку I2P Bote, так как он не совместим с существующими MUA.
Freenet-ная штука хотя бы это имеет, как и mail.i2p. В общем шифропанки
в рассылке понимают важность совместимости. GNUnet и Secushare, впрочем
как и Freenet хорошо это всё учитывают. I2P QTMessenger тоже только в
виде одной программки.

-- 
Happy hacking, Sergey Matveev